* {
padding:0px;
margin: 0px;
}


html {
background:#CCCCCC;FONT-SIZE: 100%;
}

p  {margin-bottom:10px}

ul {margin: 0px 0px 10px 20px

}


#containerMIDDLE{
	width: 100%;
	margin: 0 auto; /*Center container on page*/
	BACKGROUND: url(structure/background_middle.gif)  repeat-y ;	
	background-position:center;
	padding-top:10px;
	padding-bottom:10px;
}


#container_TOP {
WIDTH:770px; 
margin: 0px auto; /*Center container on page*/
padding-top: 35px;
height: 126px;


}


#container_logoRIGHT
{
	
	
	width:560px;
	float:right;
	position:relative;
	text-align:right
}

#container_SUBLEVEL
{
	
	float:inherit;
	width:500px;
	position:relative;
	text-align:right;
	height:30px;
}

#container_SEARCHFORM
{
	
	float:inherit;
	width:550px;
	position:relative;
	text-align:right;
	padding-top:40px;
}



#logo {
	BACKGROUND: url(structure/logo.gif) no-repeat left top; WIDTH: 205px; 
	PADDING: 0px; HEIGHT: 126px;
	float:left;
}
#logo SPAN {
	DISPLAY: none
}



.container_770 {
WIDTH:770px; /*allow for th 20px padding */
margin: 0px auto; /*Center container on page*/
height:auto;
padding:0px;

}




	#column_MAINPIC {
	WIDTH: 539px;
	padding-top:0px;
    float:left;
	background-color:#99CC66;
	height:375px
}


	#column_ALTPIC {
	WIDTH: 539px;
	padding-top:0px;
    float:left;
	background-color:#99CC66;
	height:168px
}


#column_MAINPIC img{
	border-right:3px #FFFFFF solid;
}


	#column_NAVS {
	WIDTH: 228px;
	padding-top:0px;
    float:right;
	height: auto;
	background:#669933;
	min-height:375px;
}


	#column_NAVSalt {
	WIDTH: 228px;
	padding-top:0px;
    float:right;
	height: auto;
	background:#5C4589;
	min-height:168px;
}



	#TESTIMONIALSBOX {
	WIDTH: 188px; 
	padding:20px;
    float:right;
	background:#669933;
	border-top:3px #FFFFFF solid;
	color:#FFFFFF;
	height:auto;
	
}


.container_PAGEHEADER {
WIDTH:730px; /*allow for th 20px padding */
margin: 0px auto; /*Center container on page*/
height:auto;
padding:0px 20px;


}

.container_LISTING {
WIDTH:730px; /*allow for th 20px padding */
margin: 20px auto; /*Center container on page*/
height:auto;
padding:20px;
background:#E5E5E5;


}

.container_LISTING_DETAIL {
WIDTH:730px; /*allow for th 20px padding */
margin: 20px auto 0px auto; /*Center container on page*/
height:auto;
padding:20px;
background:#E5E5E5;


}

.container_LISTING_LINKS {
WIDTH:730px; /*allow for th 20px padding */
margin: 0px auto; /*Center container on page*/
height:auto;
padding:10px 20px 10px 20px;
background:#669933;


}

.column_LIST_THUMB {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	WIDTH: 136px;  /*allow for th 6px overallthumb border + thumb 120*/
	FLOAT: left;
}


.column_LIST_DETAILS {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	WIDTH: 580px;  /*allow for th 10px overallthumb border + thumb 120*/
	FLOAT: right;
}



	
#footer_CONTENT {
WIDTH:730px; /*allow for th 20px padding */
margin: 40px auto 10px auto; /*Center container on page*/
height:auto;
padding:20px;
background:#9999CC;
color:#FFFFFF


}


.column_FOOTER_LEFT {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 10px; 
	WIDTH: 300px;  /*allow for th 6px overallthumb border + thumb 120*/
	FLOAT: left;
}


.column_FOOTER_RIGHT {
	PADDING-LEFT: 0px; 
	PADDING-RIGHT: 0px; 
	WIDTH: 420px;  /*allow for th 10px overallthumb border + thumb 120*/
	FLOAT: right;
	text-align:right;
}



#container_footer_background{
	width: 100%;
	margin: 0 auto; /*Center container on page*/
	BACKGROUND: url(structure/background_footer_bot.gif)  no-repeat;	
	background-position:top center;
	height: 58px; 
	
}
#container_intrade{
	width: 730px;
	margin: 0 auto; /*Center container on page*/
	text-align:right;
	color:#669933
}













	/* ----------------------------------- */
/* HEADERS
/* ----------------------------------- */	

/* ----------------------------------- */
/*H1 {margin: 0px; padding:0px;FONT-WEIGHT: normal;}
/* ----------------------------------- */
h1 {
	font-size: 1.5em;
	color:  #663399;
	text-decoration: none;
	margin-bottom: 0px; padding:0px;FONT-WEIGHT: normal;
	margin-top:0px;
	line-height:normal
}




h2 {
	font-size: 1.5em;
	color:  #663399;
	text-decoration: none;
	margin-bottom: 20px; padding:0px;FONT-WEIGHT: normal;
	margin-top:0px;
}

h3 {
	font-size: 1.2em;
	text-decoration: none;
	margin-bottom: 10px; padding:0px;
	FONT-WEIGHT: normal;
}

h4 {
	font-size: 1.8em;
	color:  #FFFFFF;
	text-decoration: none;
	margin-bottom: 10px; padding:0px;FONT-WEIGHT: normal;
	margin-top:0px;
}


.PROP_TITLE{
	font-size: 1.2em;
	text-decoration: none;
	FONT-WEIGHT: normal;
}

.PROP_DETAILSHIGHLIGHT{
	font-size: 1.2em;
	text-decoration: none;
	FONT-WEIGHT: normal;
}

	/* ----------------------------------- */
/* MISC COLUMNS
/* ----------------------------------- */ 

.column {
	 FLOAT: left;
	 padding:0px;
	}









	#column_right400 {
	PADDING-RIGHT: 0px; 
	WIDTH: 400px;

}

	
	


	
	/* ----------------------------------- */
/* LINKS
/* ----------------------------------- */	
	


a:link {
	color:#669933;
	text-decoration: none;
}
a:visited {
	color: #669933;
	text-decoration: none;
}


a:hover {
	color: #333333;
	text-decoration: none;
}

.linksFOOTER:link
{
	color: #ffffff;
	text-decoration:none
}

.linksFOOTER:visited
{
	color: #ffffff;
	text-decoration:none
}

.linksFOOTER:hover
{
	color: #669933;
	text-decoration:none
}


.linksINTRADE:link
{
	color: #669933;
	text-decoration:none;
	font-weight:bold
}

.linksINTRADE:visited
{
	color: #669933;
	text-decoration:none;
	font-weight:bold
}

.linksINTRADE:hover
{
	color: #333;
	text-decoration:none;
	font-weight:bold
}



.linksENQUIRE:link
{
	color: #FFFF00;
	text-decoration:none;
	font-weight:bold
}

.linksENQUIRE:visited
{
	color: #FFFF00;
	text-decoration:none;
	font-weight:bold
}

.linksENQUIRE:hover
{
	color: #333;
	text-decoration:none;
	font-weight:bold
}


	/* ----------------------------------- */
/* MISC
/* ----------------------------------- */
.clear {
	clear: both;height:0; line-height:0; 
}
.clearleft {
height:0; line-height:0; clear:left;
}

.TEXTwhite
{
	color: #FFFFFF;
}



.green {
	COLOR: #669900;
	background-color: #333333;
}

.LGIMGBORDER {
border:1px;  border-color: #ffffff; border-style: solid;
}

	.IMGBORDER img{
border:3px;  border-color: #ffffff; border-style: solid;
}

.IMGBORDER:link img { border:3px;  border-color: #ffffff; border-style: solid;}
.IMGBORDER:visited img{border:3px; border-color: #ffffff; border-style: solid}
.IMGBORDER:hover img{border:3px;  border-color: #97CD0B; border-style: solid}
.IMGBORDER:active img{border:3px;  border-color: #97CD0B; border-style: solid}



.thumb { padding: 0px; float:left; width: 128px; height: 108px; margin-bottom: 0px;margin-right:2px;  }	
.thumbshot { float: left; width: 100px; border: 3px; }
.thumb p  { float: left;  }


.thumbALT { padding: 0px; float:left; width: 128px; height: 160px; margin-bottom: 0px;margin-right:0px;  }	

.thumbDETAIL { padding: 0px; float:left; width: 120px; height: 94px; margin-bottom: 15px;margin-right:2px;  }	
.thumbDETAIL  .thumbshot { float: left; width: 100px; border: 3px; }
.thumbDETAIL  p  { float: left;  }


.THUMBLINK:link img { border:3px;  border-color: #ffffff; border-style: solid; }
.THUMBLINK:visited img{border:3px;  border-color: #ffffff; border-style: solid}
.THUMBLINK:hover img{border:3px;  border-color: #97CD0B ; border-style: solid}





form#searchFORM select {background:#e5e5e5 ; padding:2px; width:140px; margin-left:10px; line-height:normal; border:1px;  border-color: #fff; border-style: solid; color:#669933; font-size:14px}

 form#searchFORM #SubmitSearch {background:#669933; margin-left:15px; line-height:normal; border:1px;  border-color: #669933; border-style: solid; color:#fff; font-size:14px; width:60px;}
form#searchFORM #button1:hover, form#searchFORM #button2:hover {background-position:center left; color:#000;}











	/* ----------------------------------- */
/* NOT IN USE
/* ----------------------------------- */



#container_MAINPIC {
WIDTH:770px; /*allow for th 20px padding */
margin: 0px auto; /*Center container on page*/
BACKGROUND: url(structure/ColorBackground.gif) no-repeat; HEIGHT: 376px


}
	#column_MAINPIC_ALT {
	WIDTH: 539px;
	padding-top:0px;
    float:left;
}




















	/* ----------------------------------- */
/* NAV
/* ----------------------------------- */


#navcontainer { width: 228px; }

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family:  "Trebuchet MS", Tahoma, Arial, Verdana;
}

#navcontainer a
{
display: block;
padding: 5px 20px 5px 20px;
width: 188px;
background-color: #5C4589;
border-bottom: 1px solid #9A8CB6;
font-size:1.2em
}

#navcontainer a:link, #navlist a:visited
{
color: #fff;
text-decoration: none;
}

#navcontainer a:hover
{
background-color: #99CC66;
color: #fff;
}


#navcontainer #current
{
background-color: #99CC66;
color: #fff;
}



form { width : 100%; margin : 0; padding : 0; }  
